Upgrade 11i to R12, Script afgstusr.sql is Failing With Error "The "GUEST_USER_PWD" in vault is not set correctly, the current value is "GUEST/ORACLE" and failed FND user validation" (Doc ID 1560753.1)

Last updated on SEPTEMBER 07, 2016

Applies to:

Oracle Application Install - Version 12.1.1 to 12.1.3 [Release 12.1]
Information in this document applies to any platform.

Symptoms

On 12.1.1 version, Upgrade 11i to R12, when applying upgrade driver 6678700 (R12.1.1)
the following error occurs on script afgstusr.sql

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms